package databind;

import p2.pao.PaoSet;
import p2.util.P2Exception;

public class databind extends p2.application.databind.DataBind{

	public databind(PaoSet arg0) {
		super(arg0);
	}

	@Override
	public void init() throws P2Exception {
		super.init();
		if(!toBeAdded()){
			setFieldFlag("mainobjectname", READONLY, true);
		}
	}
}
